Hi Pavel,

On 05/18/2010 01:28 PM, Pavel Cheblakov wrote:
> This is a general driver for cards based on PLX90xx PCI-bridges.
> It supports following cards:
>  - Adlink PCI-7841/cPCI-7841 card (http://www.adlinktech.com/)
>  - Adlink PCI-7841/cPCI-7841 SE card
>  - esd CAN-PCI/CPCI/PCI104/200 (http://www.esd.eu/)
>  - esd CAN-PCI/PMC/266
>  - esd CAN-PCIe/2000
>  - Marathon CAN-bus-PCI card (http://www.marathon.ru/)
>  - TEWS TECHNOLOGIES TPMC810 card (http://www.tews.com/)
> 
> This driver has been ported from socketcan of mainline Linux kernel 2.6.34.
> Support of esd cards has been added by Matthias Fuchs in linux-next
> 
> Signed-off-by: Pavel Cheblakov <p.b.chebla...@inp.nsk.su>

As discussed, could you please label the Kconfig entry for the old esd
PCI driver as deprecated. Apart from that the patch looks good and you
can add my "Acked-by: Wolfgang Grandegger <w...@grandegger.com>".

Thanks,

Wolfgang.

_______________________________________________
Xenomai-core mailing list
Xenomai-core@gna.org
https://mail.gna.org/listinfo/xenomai-core

Reply via email to